/*poor_man_reset*/
body {
	padding: 0;
	margin: 0;
	background-color: #fff;
	background-image: url(../img/layout/back.gif);
	background-position: center;
	background-repeat: repeat-y;
}
a img, :link img, :visited img {
	border: 0;
}
img {
	border: 0;
	margin: 0;
}
/*end_reset*/

/*system*/
/*required*/
.scrollWrapper {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
.scrollableArea {
	position: relative;
	width: auto;
	height: 100%;
}
/*end_system*/

/*layout*/
#wrapper {
	margin: auto;
	width: 1003px;
	height: 639%;
	overflow: hidden;
}
#menu {
	float: left;
	width: 240px;
	height: 605px;
	overflow: hidden;
	background-image: url(../img/layout/itos_logo.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
}
/* menu_layout */
#menu ul {
	margin-top: 190px;
	margin-left: 34px;
	width: 158px;
	list-style-type: none;
	padding: 0;
	text-indent: -9999px;
}
.welkom a {
	display: block;
	overflow: hidden;
	height: 31px;
	background-image: url(../img/layout/menu.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.welkom a:hover {
	background-position: -156px 0;
}
.welkom_off {
	display: block;
	overflow: hidden;
	height: 31px;
	background-image: url(../img/layout/menu.gif);
	background-repeat: no-repeat;
	background-position: -156px 0;
}
.over a {
	display: block;
	overflow: hidden;
	height: 31px;
	background-image: url(../img/layout/menu.gif);
	background-repeat: no-repeat;
	background-position: 0 -32px;
}
.over a:hover {
	background-position: -156px -32px;
}
.over_off {
	display: block;
	overflow: hidden;
	height: 31px;
	background-image: url(../img/layout/menu.gif);
	background-repeat: no-repeat;
	background-position: -156px -32px;
}
.werkwijze a {
	display: block;
	overflow: hidden;
	height: 31px;
	background-image: url(../img/layout/menu.gif);
	background-repeat: no-repeat;
	background-position: 0 -64px;
}
.werkwijze a:hover {
	background-position: -156px -64px;
}
.werkwijze_off {
	display: block;
	overflow: hidden;
	height: 31px;
	background-image: url(../img/layout/menu.gif);
	background-repeat: no-repeat;
	background-position: -156px -64px;
}
.opdrachtgevers a {
	display: block;
	overflow: hidden;
	height: 31px;
	background-image: url(../img/layout/menu.gif);
	background-repeat: no-repeat;
	background-position: 0 -96px;
}
.opdrachtgevers a:hover {
	background-position: -156px -96px;
}
.opdrachtgevers_off {
	display: block;
	overflow: hidden;
	height: 31px;
	background-image: url(../img/layout/menu.gif);
	background-repeat: no-repeat;
	background-position: -156px -96px;
}
.wie a {
	display: block;
	overflow: hidden;
	height: 31px;
	background-image: url(../img/layout/menu.gif);
	background-repeat: no-repeat;
	background-position: 0 -128px;
}
.wie a:hover {
	background-position: -156px -128px;
}
.wie_off {
	display: block;
	overflow: hidden;
	height: 31px;
	background-image: url(../img/layout/menu.gif);
	background-repeat: no-repeat;
	background-position: -156px -128px;
}
.contact a {
	display: block;
	overflow: hidden;
	height: 31px;
	background-image: url(../img/layout/menu.gif);
	background-repeat: no-repeat;
	background-position: 0 -160px;
}
.contact a:hover {
	background-position: -156px -160px;
}
.contact_off {
	display: block;
	overflow: hidden;
	height: 31px;
	background-image: url(../img/layout/menu.gif);
	background-repeat: no-repeat;
	background-position: -156px -160px;
}
/* end_menu_layout */
#content {
	float: left;
	width: 525px;
	height: 605px;
	overflow: hidden;
}
#image{
	width: 525px;
	height: 168px;
	float: left;
	clear: both;
	overflow: hidden;
}
#contentwrap {
	width: 525px;
	height: 437px;
	float: left;
	clear: both;
}
#contact {
	float: right;
	width: 238px;
	height: 605px;
	overflow: hidden;
	background-image: url(../img/layout/itos_payoff.jpg);
	background-position: 5px 0;
	background-repeat: no-repeat;
}
#footer {
	float: left;
	clear: both;
	width: 1003px;
	height: 91px;
	overflow: hidden;
}
#stripe {
	width: 100%;
	height: 2px;
	background-image: url(../img/layout/stripe_back.gif);
	margin-top: 168px;
	margin-left: 0;
	margin-right: 0;
	position: absolute;
	font-size: 0.1px; /*for_IE!*/
	z-index: 10;
	display: inline; /*for_IE!*/
}
/* color_classes */
.bg_welkom {
	background-color: #fae6d0;
}
.bg_itos {
	background-color: #eff1d6;
}
.bg_werk {
	background-color: #dee8e4;
}
.bg_opdracht {
	background-color: #f0e6df;
}
.bg_wie {
	background-color: #eff1d6;
}
.bg_contact {
	background-color: #fae6d0;
}
/*end_layout*/

/* slider */
#text-block {
	width: 485px;
	height: 377px;
	padding: 0px 30px 0 30px;
	margin: 25px 0 0 0;
	overflow: hidden;
	float: left;
}
#text-block-content {
	width: 435px;
	float: left;
}
#slide {
	position: relative;
	float: right;
	width: 15px;
	height: 377px;
}
#slidebar {
	position: absolute;
	cursor: pointer;
	overflow: hidden;
	width: 10px;
	height: 377px;
	background-image: url(../img/layout/stripe.gif);
	background-repeat: repeat-y;
}
#slider {
	width: 10px;
	height: 10px;
	margin: 0;
	position: absolute;
	cursor: pointer;
	overflow: hidden;
	z-index: 5;
	font-size: 0.1px;
}
/*end_slider*/			
/*end_javascript_classes*/

/*menu*/

/* typography */
h1, h2, h3, p, ul, li {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #127663;
	margin: 0;
	padding: 0;
}
p, li {
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 18px;
}
h1 {
	font-size: 18px;
	line-height: 24px;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
ul {
	list-style-type: disc;
	list-style-position: outside;
	margin: 0;
	padding-left: 15px;
}
a {
	color: #127663;
}
a:hover {
	color: #b6bd26;
}